<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#FFFFFF"/>
    <corners android:bottomLeftRadius="@dimen/convert_30px"
        android:bottomRightRadius="@dimen/convert_30px"/>

</shape>